Subject: Bug with fwrite?
From: [email-masked] (Jimen Ching)

24 May 1997 09:15:28 -0700
Sender: [email-masked]
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Original-To: "[email-masked]'" <[email-masked]>
MIME-Version: 1.0
Content-Type: multipart/mixed; boundary="---- =_NextPart_000_01BC67A6.01B89F80"
Original-Sender: [email-masked]

------ =_NextPart_000_01BC67A6.01B89F80
Content-Type: text/plain; charset="us-ascii"
Content-Transfer-Encoding: quoted-printable

The following program does not generate the correct output file.  I ran =
the program on a file with just "11" in the contents.  The chksum is =
valid in the calc_chksum function.  But when I view the output file, it =
is not the same.  I'm using cygwin32 b18.
--jc

------ =_NextPart_000_01BC67A6.01B89F80
Content-Type: application/octet-stream; name="INTSTK.C"
Content-Transfer-Encoding: base64

------ =_NextPart_000_01BC67A6.01B89F80--

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".